ros-jazzy-ament-cmake-export-include-directories (2.5.4-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 24 Apr 2025 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (2.5.3-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 18 Dec 2024 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (2.5.2-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 02 Jul 2024 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (2.5.1-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 27 Jun 2024 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (2.5.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 16 Apr 2024 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (2.4.0-1noble) noble; urgency=high

  * Update maintainer list in package.xml files (#503 <https://github.com/ament/ament_cmake/issues/503>)
  * Contributors: Michael Jeronimo

 -- Chris Lalancette <clalancette@gmail.com>  Thu, 28 Mar 2024 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (2.3.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 26 Dec 2023 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (2.3.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 06 Nov 2023 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (2.3.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 Sep 2023 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (2.2.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 21 Aug 2023 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (2.2.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 21 Jun 2023 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (2.2.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 07 Jun 2023 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (2.1.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 26 Apr 2023 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (2.0.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 12 Apr 2023 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (2.0.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 11 Apr 2023 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (2.0.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 11 Apr 2023 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (1.5.3-1noble) noble; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#411 <https://github.com/ament/ament_cmake/issues/411>)
    * Update maintainers to Michael Jeronimo
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 13 Feb 2023 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (1.5.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 02 Nov 2022 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (1.5.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (1.5.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 11 Jul 2022 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (1.4.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 29 Apr 2022 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (1.3.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 28 Mar 2022 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (1.3.0-1noble) noble; urgency=high

  * Update forthcoming version in changelog
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Feb 2022 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (1.2.1-1noble) noble; urgency=high

  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#362 <https://github.com/ament/ament_cmake/issues/362>)
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (1.2.0-1noble) noble; urgency=high

  * Use FindPython3 instead of FindPythonInterp (#355 <https://github.com/ament/ament_cmake/issues/355>)
  * Update maintainers (#336 <https://github.com/ament/ament_cmake/issues/336>)
  * Contributors: Chris Lalancette, Shane Loretz

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 29 Oct 2021 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (1.1.4-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 06 May 2021 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (1.1.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 09 Mar 2021 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (1.1.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 26 Feb 2021 22:59:00 -0000

ros-jazzy-ament-cmake-export-include-directories (1.1.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 26 Feb 2021 19:12:00 -0000

ros-jazzy-ament-cmake-export-include-directories (1.1.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 24 Feb 2021 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (1.0.4-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (1.0.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 10 Dec 2020 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (1.0.2-1noble) noble; urgency=high

  * Update package maintainers. (#286 <https://github.com/ament/ament_cmake/issues/286>)
  * Contributors: Michel Hidalgo

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 07 Dec 2020 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (1.0.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 10 Sep 2020 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (1.0.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 22 Jul 2020 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (0.9.6-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 23 Jun 2020 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (0.9.5-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 02 Jun 2020 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (0.9.4-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 26 May 2020 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (0.9.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 19 May 2020 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (0.9.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 May 2020 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (0.9.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 24 Apr 2020 15:45:00 -0000

ros-jazzy-ament-cmake-export-include-directories (0.9.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 24 Apr 2020 12:25:00 -0000

ros-jazzy-ament-cmake-export-include-directories (0.8.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 23 Oct 2019 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (0.8.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 04 Oct 2019 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (0.7.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 29 May 2019 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (0.7.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 20 May 2019 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (0.7.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 07 May 2019 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (0.7.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 08 Apr 2019 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (0.6.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 13 Nov 2018 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (0.5.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 17 Jul 2018 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (0.5.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 13 Jun 2018 00:00:00 -0000

ros-jazzy-ament-cmake-export-include-directories (0.4.0-1noble) noble; urgency=high

  * 0.0.3
  * 0.0.2
  * update schema url
  * add schema to manifest files
  * Merge pull request #72 <https://github.com/ament/ament_cmake/issues/72> from ament/cmake35
    require CMake 3.5
  * remove trailing spaces from comparisons, obsolete quotes and explicit variable expansion
  * require CMake 3.5
  * add explicit build type
  * disable debug output
  * add missing copyright / license information, update format of existing license information
  * use project(.. NONE)
  * refactor several low-level packages into ament_cmake_core (environment, environment_hooks, index, package_templates, symlink_install)
  * invert dependency between ament_cmake_environment and ament_cmake_environment_hooks, add dependency on ament_cmake_environment
  * deal with CMake double expansion
  * avoid duplicate exported include dirs for a package
  * add normalize_path function
  * update cmake code style
  * add ament_cmake_auto
  * minor
  * add ament_cmake_export_include_directories
  * Contributors: Dirk Thomas

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 08 Dec 2017 00:00:00 -0000


